Squid advised



  • HI all

    I am having a few issues installing and getting squid up and running.

    We have  Pfsense 2.1 and not have Squid 2.7.9 pkg v.4.3.4 & Squidgaurd 1.4_4 pkg v.1.9.13

    Initially The proxy filter menu failed to show so I had to re-install but both are showing in packages and I now have the menu option under services. The issue I now have is that there is no option to choose an interface in the general settings tab and no tick box to set as a transparent proxy

    Can anyone advise

    Thanks

    Glenn



  • Time to upgrade.


Log in to reply